import { Component, ViewEncapsulation } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss'],
  encapsulation: ViewEncapsulation.None
})
export class AppComponent {
  constructor(
    private readonly router: Router
  ) {}

  goToPage(): void {
    this.router.navigateByUrl('page');
  }

  goToScheduler(): void {
    this.router.navigateByUrl('scheduler');
  }
}
