import { Component, OnInit, ViewEncapsulation } from '@angular/core';
import { Router } from '@angular/router';


@Component({
  selector: 'app-page',
  templateUrl: './page.component.html',
  styleUrls: ['./page.component.scss'],
  encapsulation: ViewEncapsulation.None
})
export class PageComponent {
  constructor(
    private readonly router: Router
  ) {}

  goBack(): void {
    this.router.navigateByUrl('');
  }
}
