import { HttpClientModule } from '@angular/common/http';
import { NgModule } from '@angular/core';
import { SchedulerRoutingModule } from './scheduler-routing.module';
import { SchedulerComponent } from './scheduler.component';
import { MyGanttTaskTooltipModule } from './shared/components/gantt-task-tooltip/gantt-task-tooltip.module';


@NgModule({
  declarations: [
    SchedulerComponent
  ],
  imports: [
    SchedulerRoutingModule,
    HttpClientModule,
    MyGanttTaskTooltipModule
  ],
})
export class SchedulerModule { }
