import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [{
  path: '',
  children: [
    {
      path: 'page',
      loadChildren: () => import('./page/page.module').then(m => m.PageModule)
    },
    {
      path: 'scheduler',
      loadChildren: () => import('./scheduler/scheduler.module').then(m => m.SchedulerModule)
    },
  ]
}];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
